<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.305999755859</MDI>
      <MDI key="STATISTICS_MEAN">9.5432333404983</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.333999633789</MDI>
      <MDI key="STATISTICS_STDDEV">8.0777628349569</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
